/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:italic;font-weight:normal;font-size:27px;font-family:Franklin Gothic Heavy;color:#FFFFEB;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:26px;font-family:Franklin Gothic Heavy;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:700;font-size:21px;font-family:FuturaMdBTBold,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.eeworld_ic4{font-style:normal;font-weight:700;font-size:10px;font-family:FuturaMdBTBold,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:10px;font-family:FuturaBT-Medium,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic6{font-style:italic;font-weight:normal;font-size:10px;font-family:FuturaBT-MediumItalic,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic7{font-style:normal;font-weight:700;font-size:24px;font-family:FuturaMdBTBold,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic8{font-style:normal;font-weight:700;font-size:7px;font-family:FuturaMdBTBold,Arial,Helvetica,sans-serif;color:#FFFFFF;}
.eeworld_ic9{font-style:normal;font-weight:normal;font-size:7px;font-family:FuturaBT-Medium,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic10{font-style:normal;font-weight:normal;font-size:7px;font-family:WINGDINGS 2,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic11{font-style:normal;font-weight:700;font-size:12px;font-family:FuturaMdBTBold,Arial,Helvetica,sans-serif;color:#000000;}
